/*html,body {height:100%;}*/
body
{
	background-color: #1E1E1E;
	font-family: "Consolas";
}

.topbtn
{
	position:	fixed;
	bottom:		8px;
	right:		8px;
	
	background:	#0F0F0F;
	padding:	4px 8px 4px 8px;
	border:		2px solid #282828;	
}

/* Text */
p
{
	font-family: 	inherit;
	font-size: 		12px;
	color: 			#C8C8C8;
	max-width:		1024px;
	min-width:		128px;
}

p.condense { margin: 0px; }

strong
{
	font-family: inherit;
	color: #D69D85;
}

.center-text { text-align:	center; }
center { margin-left: auto; margin-right: auto; }

/* Heading */
h1, h2, h3, h4, h5, h6
{
	font-family: inherit;
	color: #608B4E;
}

.warning { color: #D69D85; }

.header-condense		{ margin-bottom: -4px; }
.header-scondense		{ margin-bottom: -8px; }
.header-condense-top	{ margin-top: -4px; }
.header-scondense-top	{ margin-top: -8px; }

code
{	
	padding-left: 2px;
	padding-right: 2px;
}

.box
{
	padding:	8px;
	max-width:	1024px;
	min-width:	512px;
}
.blue	{ background: #007ACC; }
.purple	{ background: #68217A; }
.orange	{ background: #CA5100; }

/* Links */
a
{
	font-family: inherit;
	font-size: inherit;
}
a:link {color: #007ACC; text-decoration:none;}
a:visited {color: #BD63C5; text-decoration:none;}
a:hover {color: #569CD6; text-decoration:not(.nav-link):underline;}
a:active {color: #007ACC;}
.nav-link { display:block; }

hr
{
	background-color:	#363639;
	color:				#363639;
	border:				none;
	height:				2px;
}


/* Containers */
/* Main Container */
#container
{
	margin-top:	-8px;
}

.offset-left-navbar {margin-left:168px;}
.offset-right-navbar {margin-right:168px;}

/* Navbar */

.sidebar-left
{
	background:#00FF00;
	float:left;
	height:100%;
	margin-right:8px;
	width:160px;
}

#nav
{
	background:		#333333;
	width:			144px;
	height:			auto;
	padding-left:	8px;
	padding-right:	8px;
	font-size:		12px;
	text-align:		left;
}

.nav-left
{
	float:			left;
	margin-right:	8px;
}
.nav-right
{
	float:			right;
	margin-left:	8px;
}

/* Lists */
ul.nav
{
	list-style-type:	none;
	margin:		0;
	padding:	0;
}

ul, li
{
	font-family:	inherit;
	font-size:		inherit;
}
li.nav:hover { outline: 2px solid #007ACC; background: #0F0F0F;}

li { color: #007ACC }

/* Tables */
table { border-collapse: collapse; }

table, th, td
{
	background:		#0F0F0F;
	padding:		3px 16px 3px 16px;
	border:			2px solid #282828;
	font-family:	inherit;
	font-size:		12px;
	color:			#C8C8C8;
}

th { color:	#608B4E; text-decoration:bold;}